/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


CREATE TABLE [log_switch](
  [id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  [switch] VARCHAR NOT NULL UNIQUE,
  [game_id] INTEGER);


insert into [main].[setting] values(147, 'Flasher brightness', null, '20,40,60,80,100;20%,40%,60%,80%,100%', null, null, null, 100, 100, '', '', '', '');
insert into [main].[setting] values(148, 'Bowling Left Gutter Ball Possible', null, '1,0;Yes,No', null, null, null, 0, 0, '', '', '', '');
insert into [main].[setting] values(149, 'Bowling Right Gutter Ball Possible', null, '1,0;Yes,No', null, null, null, 1, 1, '', '', '', '');
insert into [main].[setting] values(150, 'Left Flipper hold', null, 'medium,strong;Medium,Strong', null, null, null, 'strong', 'strong', '', '', '', '');
insert into [main].[setting] values(151, 'Right Flipper hold', null, 'medium,strong;Medium,Strong', null, null, null, 'strong', 'strong', '', '', '', '');
insert into [main].[setting] values(152, 'Upper Flipper hold', null, 'medium,strong;Medium,Strong', null, null, null, 'strong', 'strong', '', '', '', '');

/* Flipper Hold Patter off time */
UPDATE
  [main].[setting]
SET
  [default] = 0
WHERE
  [id] IN (99, 101, 103);

/* Tilt warning change default */
UPDATE
  [main].[setting]
SET
  [default] = 2
WHERE
  [id] = 2;

/* Tilt warning change value if it was the old default */
UPDATE
  [main].[setting]
SET
  [value] = 2
WHERE
  [id] = 2
  AND [value] = 3;


/* First Showdown targets change default */
UPDATE
  [main].[setting]
SET
  [default] = 20,
  [xeasy] = 10,
  [easy] = 15,
  [hard] = 25,
  [xhard] = 30
WHERE
  [id] = 139;

/* First Showdown targets change value if it was the old default */
UPDATE
  [main].[setting]
SET
  [value] = 20
WHERE
  [id] = 139
  AND [value] = 25;


/* Drop table [menuitem] */
DROP TABLE IF EXISTS [main].[menuitem];

/* Table structure [menuitem] */
CREATE TABLE [main].[menuitem](
  [id] INTEGER PRIMARY KEY NOT NULL,
  [title] VARCHAR NOT NULL,
  [type] VARCHAR,
  [data] VARCHAR,
  [order] INTEGER,
  [level] INTEGER,
  [security] VARCHAR);

/* Empty table [menuitem] */
DELETE FROM
  [main].[menuitem];

/* Table data [menuitem] Record count: 275 */
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(1, 1, 'Main menu', '', '', 0, 0, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(2, 2, 'Test Menu', '', '', 1, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(3, 3, 'Switch Test', 'MenuItemTestSwitch', '', 2, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(4, 4, 'Cabinet Checklist Test', 'MenuItemTestSwitchChecklist', 'cabinet', 3, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(5, 5, 'MMB Checklist Test', 'MenuItemTestSwitchChecklist', 'mmb', 4, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(6, 6, 'MPF Checklist Test', 'MenuItemTestSwitchChecklist', 'mpf', 5, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(7, 7, 'Solenoid Test', '', '', 6, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(8, 8, 'Flippers', '', '', 7, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(9, 9, 'Left Flipper', 'MenuItemTestSolenoid', 'flipperLwL', 8, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(10, 10, 'Right Flipper', 'MenuItemTestSolenoid', 'flipperLwR', 9, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(11, 11, 'Upper Flipper', 'MenuItemTestSolenoid', 'flipperUpR', 10, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(12, 12, 'Bowling Alley', '', '', 11, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(13, 13, 'Pins', '', '', 12, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(14, 14, 'Pin 1', 'MenuItemTestSolenoid', 'pin1', 13, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(15, 15, 'Pin 2', 'MenuItemTestSolenoid', 'pin2', 14, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(16, 16, 'Pin 3', 'MenuItemTestSolenoid', 'pin3', 15, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(17, 17, 'Pin 4', 'MenuItemTestSolenoid', 'pin4', 16, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(18, 18, 'Pin 5', 'MenuItemTestSolenoid', 'pin5', 17, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(19, 19, 'Pin 6', 'MenuItemTestSolenoid', 'pin6', 18, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(20, 20, 'Pin 7', 'MenuItemTestSolenoid', 'pin7', 19, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(21, 21, 'Pin 8', 'MenuItemTestSolenoid', 'pin8', 20, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(22, 22, 'Pin 9', 'MenuItemTestSolenoid', 'pin9', 21, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(23, 23, 'Pin 10', 'MenuItemTestSolenoid', 'pin10', 22, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(24, 24, 'Bowling Alley Release Post', 'MenuItemTestSolenoid', 'bowlingRelease', 23, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(25, 25, 'Bowling Alley Ball Return', 'MenuItemTestSolenoid', 'bowlingReturn', 24, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(26, 26, 'Balltrough Kicker', 'MenuItemTestSolenoid', 'trough', 25, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(27, 27, 'Saucer Kicker', 'MenuItemTestSolenoid', 'saucer', 26, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(28, 28, 'Scoop Kicker', 'MenuItemTestSolenoid', 'scoop', 27, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(29, 29, 'Vertical Upkicker', 'MenuItemTestSolenoid', 'VUK', 28, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(30, 30, 'Auto Fire', 'MenuItemTestSolenoid', 'autoFire', 29, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(31, 31, 'Kickback', 'MenuItemTestSolenoid', 'kickback', 30, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(32, 32, 'Left Slingshot', 'MenuItemTestSolenoid', 'leftSling', 31, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(33, 33, 'Right Slingshot', 'MenuItemTestSolenoid', 'rightSling', 32, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(34, 34, 'Left Ball Gate', 'MenuItemTestSolenoid', 'leftBallGate', 33, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(35, 35, 'Right Ball Gate', 'MenuItemTestSolenoid', 'rightBallGate', 34, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(36, 36, 'Left Jet Bumper', 'MenuItemTestSolenoid', 'leftJet', 35, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(37, 37, 'Right Jet Bumper', 'MenuItemTestSolenoid', 'rightJet', 36, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(38, 38, 'Left Ramp Diverter', 'MenuItemTestSolenoid', 'leftRampDiverter', 37, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(39, 39, 'Shooter Lane Diverter', 'MenuItemTestSolenoid', 'shooterLaneDiverter', 38, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(40, 40, 'LED Tests', '', '', 39, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(41, 41, 'All LEDs Test', 'MenuItemTestLedAll', '', 40, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(42, 42, 'Grouped LED Test', '', '', 41, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(43, 43, 'Main Playfield', 'MenuItemTestLedGroup', '', 42, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(44, 44, 'Goals & Shoot Again', 'MenuItemTestLedGroup', 'goal1,goal2,goal3,goal4,goal5,goal6,shootAgain', 43, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(45, 45, 'Zero', 'MenuItemTestLedGroup', 'zero1,zero2,zero3,zero4', 44, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(46, 46, 'Kickback', 'MenuItemTestLedGroup', 'lightKickback,kickback', 45, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(47, 47, 'Saucer', 'MenuItemTestLedGroup', 'saucerBowling,saucerCharacter,saucerZero', 46, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(48, 48, 'Characters', 'MenuItemTestLedGroup', 'character1,character2,character3,character4,character5', 47, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(49, 49, 'Balls', 'MenuItemTestLedGroup', 'ball1,ball2,ball3,ball4,ball5', 48, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(50, 50, 'Light lock', 'MenuItemTestLedGroup', 'leftLightLock,rightLightLock', 49, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(51, 51, 'Scoop', 'MenuItemTestLedGroup', 'scoopAbides,scoopExtraBall,scoopMystery,scoopNihilist', 50, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(52, 52, 'Nihilist targets', 'MenuItemTestLedGroup', 'leftNihilist,centerNihilist,rightNihilist', 51, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(53, 53, 'Rug modes', 'MenuItemTestLedGroup', 'rugMode1,rugMode2,rugMode3,rugMode4,rugMode5,rugMode6', 52, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(54, 54, 'Arrows', 'MenuItemTestLedGroup', 'arrow1,arrow2,rugArrow,arrow3,arrow4,arrow5', 53, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(55, 55, 'White Russians', 'MenuItemTestLedGroup', 'wr1,wr2,wr3,wr4,wr5', 54, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(56, 56, 'Character names', 'MenuItemTestLedGroup', '', 55, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(57, 57, 'Donny', 'MenuItemTestLedGroup', 'donny1,donny2,donny3,donny4,donny5', 56, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(58, 58, 'The Dude', 'MenuItemTestLedGroup', 'thedude1,thedude2,thedude3,thedude4,thedude5,thedude6,thedude7', 57, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(59, 59, 'Maude', 'MenuItemTestLedGroup', 'maude1,maude2,maude3,maude4,maude5', 58, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(60, 60, 'Jesus', 'MenuItemTestLedGroup', 'jesus1,jesus2,jesus3,jesus4,jesus5', 59, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(61, 61, 'Walter', 'MenuItemTestLedGroup', 'walter1,walter2,walter3,walter4,walter5,walter6', 60, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(62, 62, 'White Russian targets', 'MenuItemTestLedGroup', 'whiteRussian1,whiteRussian2,whiteRussian3,whiteRussian4', 61, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(63, 63, 'G.I.', 'MenuItemTestLedGroup', 'giJets,giLeftInlane,giLeftSlingshot,giLowerLeft,giLowerRight,giMiddleLeft,giMiddleRight,giRightInlane,giRightSlingshot', 62, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(64, 64, 'Mini Playfield', 'MenuItemTestLedGroup', '', 63, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(65, 65, 'Bowling letters', 'MenuItemTestLedGroup', 'bowling1,bowling2,bowling3,bowling4,bowling5,bowling6,bowling7', 64, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(66, 66, 'Scoop', 'MenuItemTestLedGroup', 'mpfScoopBowling,mpfScoopCar', 65, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(67, 67, 'White Russians', 'MenuItemTestLedGroup', 'wr6,wr7', 66, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(68, 68, 'Arrows', 'MenuItemTestLedGroup', 'arrow6,arrow7', 67, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(69, 69, 'Parking', 'MenuItemTestLedGroup', 'leftParking,topParking,rightParking,bottomParking', 68, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(70, 70, 'G.I.', 'MenuItemTestLedGroup', 'giBowlingRoof', 69, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(71, 71, 'Bowling Alley', 'MenuItemTestLedGroup', '', 70, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(72, 72, 'Brunswick Crown', 'MenuItemTestLedGroup', 'bowlingCrown', 71, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(73, 73, 'G.I.', 'MenuItemTestLedGroup', 'giBackBowlingLight,giFrontBowlingLight', 72, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(74, 74, 'Cabinet', 'MenuItemTestLedGroup', 'startButton,launchButton', 73, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(75, 75, 'Ordered LED Test', 'MenuItemTestLedOrdered', '', 74, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(76, 76, 'G.I. Only Test', 'MenuItemTestLedGI', '', 75, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(77, 77, 'RGB Only Test', 'MenuItemTestLedRGB', '', 76, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(78, 78, 'Flasher Test', '', '', 77, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(79, 79, 'Bowling Pin', 'MenuItemTestLedSingle', 'flasherBowlingPin', 78, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(80, 80, 'Saucer', 'MenuItemTestLedSingle', 'flasherSaucer', 79, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(81, 81, 'Left Ramp', 'MenuItemTestLedSingle', 'flasherLeftRamp', 80, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(82, 82, 'Scoop', 'MenuItemTestLedSingle', 'flasherScoop', 81, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(83, 83, 'Spinner', 'MenuItemTestLedSingle', 'flasherSpinner', 82, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(84, 84, 'Right Ramp', 'MenuItemTestLedSingle', 'flasherRightRamp', 83, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(85, 85, 'White Russian', 'MenuItemTestLedSingle', 'flasherWhiteRussian', 84, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(86, 86, 'Stepper Motor Test', '', '', 85, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(87, 87, 'Bowling Stepper', 'MenuItemTestStepper', 'A', 86, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(88, 88, 'Car Stepper', 'MenuItemTestStepper', 'B', 87, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(89, 89, 'Rug Stepper', 'MenuItemTestStepper', 'C', 88, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(90, 90, 'Bowling Opto Test', 'MenuItemTestBowlingOpto', '', 89, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(91, 91, 'Stress Test', '', '', 90, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(92, 92, 'Start test', 'MenuItemTestStress', '', 91, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(93, 93, 'Coils', '', '', 92, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(94, 94, 'Enabled', 'MenuItemSetting', '94', 93, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(95, 95, 'Cycle', 'MenuItemSetting', '108', 94, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(96, 96, 'Pulse length', 'MenuItemSetting', '104', 95, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(97, 97, 'Patter on time', 'MenuItemSetting', '105', 96, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(98, 98, 'Patter off time', 'MenuItemSetting', '106', 97, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(99, 99, 'Hold coils length', 'MenuItemSetting', '109', 98, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(100, 100, 'Steppers', '', '', 99, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(101, 101, 'Enabled', 'MenuItemSetting', '95', 100, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(102, 102, 'Mode', 'MenuItemSetting', '107', 101, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(103, 103, 'Direction length', 'MenuItemSetting', '110', 102, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(104, 104, 'LEDs', '', '', 103, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(105, 105, 'Enabled', 'MenuItemSetting', '96', 104, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(106, 106, 'Brightness', 'MenuItemSetting', '97', 105, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(107, 107, 'Adjustment Menu', '', '', 106, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(108, 108, 'Standard Rules', '', '', 107, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(109, 109, 'Balls per game', 'MenuItemSetting', '1', 108, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(110, 110, 'Tournament Mode', 'MenuItemSetting', '122', 109, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(111, 111, 'Extra Balls', '', '', 110, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(112, 112, 'Max E.B. Total', 'MenuItemSetting', '123', 111, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(113, 113, 'Max E.B. Per Ball', 'MenuItemSetting', '124', 112, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(114, 114, 'Alternative Award', 'MenuItemSetting', '125', 113, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(115, 115, 'Tilt', '', '', 114, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(116, 116, 'Tilt warnings', 'MenuItemSetting', '2', 115, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(117, 117, 'Tilt warning gap', 'MenuItemSetting', '3', 116, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(118, 118, 'TBL Rules', '', '', 117, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(119, 119, 'Bowling', '', '', 118, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(120, 120, 'Bowling Letters pre-lit', 'MenuItemSetting', '86', 119, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(121, 121, 'Subsequent LGB pre-lit letters decrease', 'MenuItemSetting', '144', 120, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(122, 122, 'Character Modes', '', '', 121, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(123, 123, 'Donny Letters pre-lit', 'MenuItemSetting', '112', 122, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(124, 124, 'The Dude Letters pre-lit', 'MenuItemSetting', '113', 123, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(125, 125, 'Jesus Letters pre-lit', 'MenuItemSetting', '114', 124, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(126, 126, 'Walter Letters pre-lit', 'MenuItemSetting', '115', 125, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(127, 127, 'Light Lock Difficulty', 'MenuItemSetting', '143', 126, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(128, 128, 'Nihilists', '', '', 127, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(129, 129, 'First Showdown targets', 'MenuItemSetting', '139', 128, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(130, 130, 'Subsequent Showdown targets increase', 'MenuItemSetting', '140', 129, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(131, 131, 'Rug Modes', '', '', 130, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(132, 132, 'First Rug Mode start hits', 'MenuItemSetting', '141', 131, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(133, 133, 'Subsequent Rug Mode hits increase', 'MenuItemSetting', '142', 132, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(134, 134, 'Timers', '', '', 133, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(135, 135, 'Skillshot length', 'MenuItemSetting', '145', 134, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(136, 136, 'Ball saver length', 'MenuItemSetting', '4', 135, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(137, 137, 'Multiball ball saver length', 'MenuItemSetting', '131', 136, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(138, 138, 'Grace periods time', 'MenuItemSetting', '89', 137, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(139, 139, 'ZERO countdown length', 'MenuItemSetting', '138', 138, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(140, 140, 'White Russian Targets', 'MenuItemSetting', '130', 139, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(141, 141, 'Miscellaneous', '', '', 140, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(142, 142, 'Max players', 'MenuItemSetting', '40', 141, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(143, 143, 'Pricing / Awards', '', '', 142, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(144, 144, 'Free play', 'MenuItemSetting', '85', 143, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(145, 145, 'Reset credits', 'MenuItemResetCredits', '', 144, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(146, 146, 'Coin Slots Units', '', '', 145, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(147, 147, 'Left Coin Units', 'MenuItemSetting', '117', 146, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(148, 148, 'Right Coin Units', 'MenuItemSetting', '118', 147, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(149, 149, 'Credit 3 Units', 'MenuItemSetting', '119', 148, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(150, 150, 'Credit 4 Units', 'MenuItemSetting', '120', 149, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(151, 151, 'Units per credit', 'MenuItemSetting', '121', 150, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(152, 152, 'Highscore awards', '', '', 151, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(153, 153, 'Grand Champion', 'MenuItemSetting', '132', 152, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(154, 154, 'Highscore #1', 'MenuItemSetting', '133', 153, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(155, 155, 'Highscore #2', 'MenuItemSetting', '134', 154, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(156, 156, 'Highscore #3', 'MenuItemSetting', '135', 155, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(157, 157, 'Highscore #4', 'MenuItemSetting', '136', 156, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(158, 158, 'Match percentage', 'MenuItemSetting', '137', 157, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(159, 159, 'Coil Strengths', '', '', 158, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(160, 160, 'Flippers', '', '', 159, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(161, 161, 'Left Flipper', 'MenuItemSetting', '46', 160, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(162, 162, 'Left Flipper hold', 'MenuItemSetting', '150', 161, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(163, 163, 'Left Flipper Patter on time', 'MenuItemSetting', '98', 162, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(164, 164, 'Left Flipper Patter off time', 'MenuItemSetting', '99', 163, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(165, 165, 'Right Flipper', 'MenuItemSetting', '47', 164, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(166, 166, 'Right Flipper hold', 'MenuItemSetting', '151', 165, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(167, 167, 'Right Flipper Patter on time', 'MenuItemSetting', '100', 166, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(168, 168, 'Right Flipper Patter off time', 'MenuItemSetting', '101', 167, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(169, 169, 'Upper Flipper', 'MenuItemSetting', '48', 168, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(170, 170, 'Upper Flipper hold', 'MenuItemSetting', '152', 169, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(171, 171, 'Upper Flipper Patter on time', 'MenuItemSetting', '102', 170, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(172, 172, 'Upper Flipper Patter off time', 'MenuItemSetting', '103', 171, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(173, 173, 'Bowling Alley', '', '', 172, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(174, 174, 'Pins', 'MenuItemSetting', '49', 173, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(175, 175, 'Pins Patter on time', 'MenuItemSetting', '50', 174, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(176, 176, 'Pins Patter off time', 'MenuItemSetting', '51', 175, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(177, 177, 'Release Post', 'MenuItemSetting', '52', 176, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(178, 178, 'Release Post Patter on time', 'MenuItemSetting', '53', 177, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(179, 179, 'Release Post Patter off time', 'MenuItemSetting', '54', 178, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(180, 180, 'Ball Return', 'MenuItemSetting', '55', 179, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(181, 181, 'Ball Trough', 'MenuItemSetting', '56', 180, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(182, 182, 'Saucer', 'MenuItemSetting', '57', 181, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(183, 183, 'Scoop', 'MenuItemSetting', '58', 182, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(184, 184, 'VUK', 'MenuItemSetting', '59', 183, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(185, 185, 'Auto Launch', 'MenuItemSetting', '61', 184, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(186, 186, 'Kickback', 'MenuItemSetting', '62', 185, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(187, 187, 'Slingshot Left', 'MenuItemSetting', '63', 186, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(188, 188, 'Slingshot Right', 'MenuItemSetting', '64', 187, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(189, 189, 'Ball Gate Left', 'MenuItemSetting', '65', 188, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(190, 190, 'Ball Gate Left Patter on time', 'MenuItemSetting', '66', 189, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(191, 191, 'Ball Gate Left Patter off time', 'MenuItemSetting', '67', 190, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(192, 192, 'Ball Gate Right', 'MenuItemSetting', '68', 191, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(193, 193, 'Ball Gate Right Patter on time', 'MenuItemSetting', '69', 192, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(194, 194, 'Ball Gate Right Patter off time', 'MenuItemSetting', '70', 193, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(195, 195, 'Jet Left', 'MenuItemSetting', '71', 194, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(196, 196, 'Jet Right', 'MenuItemSetting', '72', 195, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(197, 197, 'Left Ramp Diverter', 'MenuItemSetting', '73', 196, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(198, 198, 'Left Ramp Diverter Patter on time', 'MenuItemSetting', '74', 197, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(199, 199, 'Left Ramp Diverter Patter off time', 'MenuItemSetting', '75', 198, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(200, 200, 'Shooter Lane Diverter', 'MenuItemSetting', '76', 199, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(201, 201, 'Shooter Lane Diverter Patter on time', 'MenuItemSetting', '77', 200, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(202, 202, 'Shooter Lane Diverter Patter off time', 'MenuItemSetting', '78', 201, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(203, 203, 'Toys', '', '', 202, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(204, 204, 'Bowling Alley', 'MenuItemSetting', '37', 203, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(205, 205, 'Bowling Opto Delay', 'MenuItemSetting', '93', 204, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(206, 206, 'Bowling Left Gutter Ball Possible', 'MenuItemSetting', '148', 205, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(207, 207, 'Bowling Right Gutter Ball Possible', 'MenuItemSetting', '149', 206, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(208, 208, 'Car', 'MenuItemSetting', '38', 207, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(209, 209, 'Rug', 'MenuItemSetting', '39', 208, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(210, 210, 'Sound', '', '', 209, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(211, 211, 'Family Mode', 'MenuItemSetting', '116', 210, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(212, 212, 'Master volume', 'MenuItemVolume', '5', 211, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(213, 213, 'Music volume', 'MenuItemVolume', '79', 212, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(214, 214, 'SFX volume', 'MenuItemVolume', '80', 213, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(215, 215, 'Voice volume', 'MenuItemVolume', '81', 214, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(216, 216, 'Display', '', '', 215, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(217, 217, 'Dots shape', 'MenuItemSetting', '29', 216, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(218, 218, 'Scale', 'MenuItemSetting', '33', 217, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(219, 219, 'Window border', 'MenuItemSetting', '34', 218, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(220, 220, 'Vertical position', 'MenuItemSetting', '35', 219, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(221, 221, 'Horizontal position', 'MenuItemSetting', '36', 220, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(222, 222, 'LEDs', '', '', 221, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(223, 223, 'LED brightness', 'MenuItemSetting', '41', 222, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(224, 224, 'GI brightness', 'MenuItemSetting', '42', 223, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(225, 225, 'Flasher brightness', 'MenuItemSetting', '147', 224, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(226, 226, 'Start Button', '', '', 225, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(227, 227, 'Remove player (freeplay only)', 'MenuItemSetting', '127', 226, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(228, 228, 'Stop game (freeplay only)', 'MenuItemSetting', '128', 227, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(229, 229, 'Live', '', '', 228, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(230, 230, 'Live enabled', 'MenuItemSetting', '44', 229, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(231, 231, 'Live DMD framerate', 'MenuItemSetting', '111', 230, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(232, 232, 'Live serial number', 'MenuItemSerial', '', 231, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(233, 233, 'Localization', '', '', 232, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(234, 234, 'Euro score format', 'MenuItemSetting', '19', 233, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(235, 235, 'Attract Mode', '', '', 234, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(236, 236, 'Pre-Attract mode', 'MenuItemSetting', '43', 235, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(237, 237, 'Attract Mode only', 'MenuItemSetting', '83', 236, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(238, 238, 'Hardware', '', '', 237, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(239, 239, 'Middle Main Board', 'MenuItemSetting', '126', 238, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(240, 240, 'Mini Playfield Board', 'MenuItemSetting', '146', 239, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(241, 241, 'Audits Menu', '', '', 240, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(242, 242, 'Main Audits', '', '', 241, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(243, 243, 'Earnings Audits', '', '', 242, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(244, 244, 'Coil Audits', '', '', 243, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(245, 245, 'Left Flipper', 'MenuItemAudit', '3', 244, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(246, 246, 'Right Flipper', 'MenuItemAudit', '4', 245, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(247, 247, 'Upper Flipper', 'MenuItemAudit', '5', 246, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(248, 248, 'VUK', 'MenuItemAudit', '6', 247, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(249, 249, 'Scoop', 'MenuItemAudit', '7', 248, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(250, 250, 'Bowling Return', 'MenuItemAudit', '8', 249, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(251, 251, 'Bowling Release', 'MenuItemAudit', '9', 250, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(252, 252, 'Left Ramp Diverter', 'MenuItemAudit', '10', 251, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(253, 253, 'Shooter Lane Diverter', 'MenuItemAudit', '11', 252, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(254, 254, 'Game Audits', '', '', 253, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(255, 255, 'Left Drain', 'MenuItemAudit', '12', 254, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(256, 256, 'Right Drain', 'MenuItemAudit', '13', 255, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(257, 257, 'Center Drain', 'MenuItemAudit', '14', 256, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(258, 258, 'Rug hit', 'MenuItemAudit', '1', 257, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(259, 259, 'Car hit', 'MenuItemAudit', '2', 258, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(260, 260, 'Player Profiles', 'MenuItemPlayerProfiles', '', 259, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(261, 261, 'Install Presets', '', '', 260, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(262, 262, 'Game Difficulty', '', '', 261, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(263, 263, 'Extra Easy', 'MenuItemInstallDifficulty', 'xeasy', 262, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(264, 264, 'Easy', 'MenuItemInstallDifficulty', 'easy', 263, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(265, 265, 'Medium [Factory default]', 'MenuItemInstallDifficulty', 'default', 264, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(266, 266, 'Hard', 'MenuItemInstallDifficulty', 'hard', 265, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(267, 267, 'Extra Hard', 'MenuItemInstallDifficulty', 'xhard', 266, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(268, 268, 'Software Menu', '', '', 267, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(269, 269, 'Current version', 'MenuItemSetting', '0', 268, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(270, 270, 'Exit current game', 'MenuItemExitGame', '', 269, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(271, 271, 'Restart', 'MenuItemRestartSoftware', '', 270, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(272, 272, 'Factory Reset', 'MenuItemFactoryReset', '', 271, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(273, 273, 'Version select', 'MenuItemVersionSelect', '', 272, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(274, 274, 'Internet update', 'MenuItemInternetUpdate', '', 273, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(275, 275, 'USB update', 'MenuItemUSBUpdate', '', 274, 2, '');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
